archive: https://github.com/silnrsi/font-akatab/releases/download/v3.000/Akatab-3.000.zip
branch: master
files:
  Akatab-3.000/OFL.txt: OFL.txt
  Akatab-3.000/Akatab-Regular.ttf: Akatab-Regular.ttf
  Akatab-3.000/Akatab-Medium.ttf: Akatab-Medium.ttf
  Akatab-3.000/Akatab-SemiBold.ttf: Akatab-SemiBold.ttf
  Akatab-3.000/Akatab-Bold.ttf: Akatab-Bold.ttf
  Akatab-3.000/Akatab-ExtraBold.ttf: Akatab-ExtraBold.ttf
  Akatab-3.000/Akatab-Black.ttf: Akatab-Black.ttf
